filename = 'balm-fabric-1.21.8-21.8.10.jar'
name = 'Balm'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'balm-fabric-1.21.8-21.8.10.jar'

[download]
hash = 'b84ff12a91cbc515453190e1cb71029a26169b09'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7087431
project-id = 531761